.ready-to-start-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 100px 0;

  .schedule-form {
    margin: 0;
  }
}

@include lg {
  .ready-to-start-container {
    flex-direction: column;
    height: 130px;
  }
}

@include md {
  .ready-to-start-container {
    margin: 80px 0 130px;
    height: auto;

    h2 {
      font-size: 32px;
      font-weight: 300;
    }
  }
}
